- {"dt": "2024-06-10T16:36:09.366723", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-10T16:36:09.368105", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-10T16:36:09.369150", "lvl": "info", "msg": "Start time: 2024-06-10 16:36:09.369097+00:00 (UTC)"}
- {"dt": "2024-06-10T16:36:09.370357", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29982/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-10T16:36:09.612016", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-10T16:36:09.828813", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29982/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-10T16:36:10.050777", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-10T16:36:10.274651", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29982/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-10T16:36:10.496126", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-10T16:36:10.720762", "lvl": "info", "msg": "validate duration: 1.35"}
- {"dt": "2024-06-10T16:36:10.721584", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-10T16:36:10.722629", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-10T16:36:10.723832", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34683"}
- {"dt": "2024-06-10T16:36:10.725797", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34683"}
- {"dt": "2024-06-10T16:36:10.726812", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-10T16:36:10.727552", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29982/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29982/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29982/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
